#!/bin/bash
export BROWSER=web
export EDITOR=vim
export VISUAL=$EDITOR
export GIT_EDITOR=$EDITOR
export TERM=rxvt
export FORTUNES=fortunes

export LANG="en_US.UTF-8"

# disable termcap deinit string from clearing screen on close
export MANPAGER="less -X"

# Docker
export DOCKER_BUILDKIT=1
export DOCKER_PLATFORM=linux/amd64

# GPG key, specified by fingerprint
export KEY=1444995EA28E4606A75BD7327BC21207AB08D788
